@charset "utf-8";
/* CSS Document */
#footer .menu{
	width:53%;
	height: 25px;
	float: right;
	text-align: right;
}

#footer .copyright {
	width:47%;
	height:auto;
	float: left;
	text-align:center;
}
#footer .copyright span{
	color: #008137;
}

.color_footer {
	color: #af998b;
}

.color_footer  A:link {
	color: #af998b;
	TEXT-DECORATION: none;
}
.color_footer  A:visited {
	color: #af998b;
	TEXT-DECORATION: none;
}
.color_footer  A:hover {
	COLOR: #FFF;
	TEXT-DECORATION: underline;
}

